Contents

# Query Wizard - Grouping

Specifies whether to group the query. The data source must support the SQL statement "Group by clauses" to enable this page of the Wizard.

### Available fields

Lists the names of the data base fields in the selected table or query. Click to select a field or hold down the Shift or the Command Ctrl key while you click to select more than one field.

### >

Click to move the selected field(s) to the box that the arrow is pointing to.

### <

Click to move the selected field(s) to the box that the arrow is pointing to.

### ^

Click to move the selected field up one entry in the list.

### v

Click to move the selected field down one entry in the list.

## Group by

Displays all fields that are to be used to group the query.

Query Wizard - Grouping conditions